@charset "UTF-8";
/*设置默认编码集*/

/*css 初始化 start */

html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img {
    margin: 0;
    padding: 0;
}



/*各浏览器显示不同，去掉边框等默认样式*/
fieldset, img, input, button {
    border: none;
    padding: 0;
    margin: 0;
    outline-style: none;
}

ul, ol {
    list-style: none;
}
b{
    list-style: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
    font-weight: normal;
}
input {
    padding-top: 0;
    padding-bottom: 0;
    /*font-family: "SimSun", "宋体";*/
    color: white;
}

/*// select, input, textarea {*/
/*//     font-size: 12px;*/
/*//     margin: 0;*/
/*// }*/

/*防止拖动 影响布局*/
textarea {
    resize: none;
    color: white;
}

/*去掉行内替换元素空白缝隙*/
img {
    border: 0;
    vertical-align: middle;
    -moz-user-select: none;       
     -webkit-user-select: none;       
      -ms-user-select: none;        
      -khtml-user-select: none;        
      user-select: none; 
}

table {
    border-collapse: collapse;
}
@font-face {
    font-family: 'siyuan';
    src: url('../font/SourceHanSansCN-Normal.ttf');
    src: url('../font/SourceHanSansCN-Normal.ttf') format('truetype');
    
   /* src: url('../font/SourceHanSans-Normal.ttf');
    src: url('../font/SourceHanSans-Normal.ttf') format('truetype');*/
}
body {
    /*// font: 12px/150% Arial, Verdana, "\5b8b\4f53"; 宋体 unicode*/
    /*// color: #666;*/
    /*// background: #fff;*/
            /*font-family:font: 12px/150% Arial, Verdana, "SimHei";*/
    font-family: 'siyuan',Arial,"微软雅黑";
    font-size: 14px;
   }

/*清除浮动*/
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1; /*IE/7/6*/
}

a {
    color: #666;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    text-decoration: none;
    font-weight: normal;
    font-size: 100%;
}

/*废物利用*/
s, i, em {
    font-style: normal;
    text-decoration: none;
}

/*公共类*/
.w {
    /*版心 提取 */
    width: 1000px;
    margin: 0 auto;
}
.mw{
    min-width: 1000px;
}
.fl {
    float: left;
}

.fr {
    float: right;
}

.al {
    text-align: left;
}

.ac {
    text-align: center;
}

.ar {
    text-align: right;
}

.hide {
    display: none;
}

/*css 初始化 end */

.bf{
    color: #1553C4;
}
.wf{
    color: #666;
}
.ellipsis{
  overflow: hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.gf{
    color: #585858;
}
